{# header.html#}
{% load static %}
<nav class="navbar navbar-toggleable-md navbar-light bg-faded">
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="#">
        <img src="{% static 'images/bootstrap-solid.svg' %}" width="30" height="30" class="d-inline-block align-top"
             alt="">
        Bootstrap
    </a>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Pricing</a>
            </li>
            <li class="nav-item">
                <a class="nav-link disabled" href="#">Disabled</a>
            </li>
        </ul>
    </div>
    <ul class="nav justify-content-end">
        <li class="nav-item"><span class="nav-link">
    {% if request.user.first_name or request.user.last_name %}
        {{ request.user.first_name }} {{ request.user.last_name }}
    {% else %}
        {{ request.user.username }}
    {% endif %}
</span>
        </li>
        {% if request.user.is_authenticated %}
            <li class="nav-item">
            <span class="nav-link">{% if request.user.profile.account_verified %}
                <span class="badge badge-warning">verified</span>  {% else %}
                <span class="badge badge-warning"><i class="fa fa-frown-o"
                                                     aria-hidden="true"></i> unverified</span> {% endif %}</span>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/accounts/logout/" class="pull-right">Logout</a>
            </li>

        {% else %}
            <li class="nav-item">
                <a class="nav-link" href="/accounts/login/" class="pull-right">Login</a>
            </li>

        {% endif %}

        </li>
    </ul>

</nav>